@charset "utf-8";

/* 個人情報の取り扱いについて */
.contact_privacy .submit_btn_wrap {
  width: 100%;
  max-width: 5.00rem;
  margin: 0.40rem auto;
}

.contact_privacy .doui_check {
  padding-bottom: 0.30rem;
}

.contact_privacy .doui_check label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.16rem;
  gap: 0 0.06rem;
}

.contact_privacy .doui_check label input[type="checkbox"] {
  width: 0.20rem;
  height: 0.20rem;
}

.contact_privacy .submit_btn_wrap a {
  display: block;
  width: 100%;
  background-color: #437329;
  color: #FFF;
  font-size: 0.18rem;
  font-weight: 700;
  text-align: center;
  padding: 0.20rem 0 0.22rem;
  border-radius: 0.06rem;
}

.contact_privacy .submit_btn_wrap a.disable {
  pointer-events: none;
  background-color: #999;
}

.contact_privacy .submit_btn_wrap a:hover {
  background-color: #79BB00;
}

/* お問い合わせフォーム */
/*============================
お問い合わせフォーム
============================*/
.contact_form {
}

@media screen and (max-width: 640px) {
  .contact_form {
    padding: 0.40rem 0;
  }
}
.contact_form .form_wrap {
  max-width: 10.00rem;
  margin: auto;
}

.contact_form .form_wrap .lead {
  font-size: 0.16rem;
  line-height: 2;
  padding-bottom: 0.40rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .lead {
    font-size: 0.14rem;
    padding-bottom: 0.30rem;
  }
}

.contact_form .form_wrap .form_table {
  font-size: 0.16rem;
  line-height: 2;
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #CCC;
}

@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table {
    font-size: 0.14rem;
  }
}
.contact_form .form_wrap .form_table .form_ttl {
  font-weight: 500;
  padding: 0.25rem 0 0.17rem;
  text-align: left;
  width: 2.50rem;
  vertical-align: top;
  position: relative;
  border-bottom: 1px solid #CCC;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_ttl {
    width: 100%;
    display: block;
    border: none;
    padding-bottom: 0;
    padding-top: 0.1rem;
  }
}
.contact_form .form_wrap .form_table .form_ttl .req {
  font-size: 0.12rem;
  color: #FFF;
  background-color: #E50000;
  display: inline-block;
  line-height: 1;
  padding: 0.03rem 0.06rem 0.04rem;
  border-radius: 0.03rem;
  position: absolute;
  top: 0.30rem;
  right: 0.20rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_ttl .req {
    top: 0.15rem;
    right: 0;
    font-size: 0.10rem;
  }
}

.contact_form .form_wrap .form_table .form_input {
  padding: 0.15rem 0 0.17rem;
  border-bottom: 1px solid #CCC;
}

@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input {
    padding: 0.10rem 0 0.15rem;
    display: block;
  }
}
.contact_form .form_wrap .form_table .form_input .w100 {
  width: 100%;
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.15rem 0.1rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input .w100 {
    font-size: 0.14rem;
  }
}

.contact_form .form_wrap .form_table .form_input .w60 {
  width: 60%;
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.15rem 0.1rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input .w60 {
    font-size: 0.14rem;
    width: 100%;
  }
}


.contact_form .form_wrap .form_table .form_input select.w60 {
  width: 60%;
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.15rem 0.1rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input select.w60 {
    font-size: 0.14rem;
    width: 100%;
  }
}

/* 郵便番号入力欄 */
.contact_form .form_wrap .form_table .form_input .zip_input_wrap {
  display: flex;
  align-items: center;
  gap: 0.10rem;
}

.contact_form .form_wrap .form_table .form_input .zip_input_wrap .zip_input {
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.05rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
  text-align: center;
}

.contact_form .form_wrap .form_table .form_input .zip_input_wrap .zip_input:first-of-type {
  width: 1.00rem;
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.15rem 0.1rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
}

.contact_form .form_wrap .form_table .form_input .zip_input_wrap .zip_input:last-of-type {
  width: 1.20rem;
  box-sizing: border-box;
  font-size: 0.16rem;
  padding: 0.15rem 0.1rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
}

.contact_form .form_wrap .form_table .form_input .zip_input_wrap .zip_hyphen {
  font-size: 0.16rem;
  font-weight: 500;
}

@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input .zip_input_wrap .zip_input {
    font-size: 0.14rem;
  }
}

.contact_form .form_wrap .form_table .form_input textarea {
  width: 100%;
  box-sizing: border-box;
  font-family: "Inter", 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", 'ヒラギノ角ゴシック', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
  font-size: 0.16rem;
  line-height: 1.875;
  padding: 0.10rem;
  background-color: #FFF;
  border: 1px solid #CCC;
  border-radius: 0.04rem;
  min-height: 3.00rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .form_table .form_input textarea {
    font-size: 0.14rem;
    height: 2.00rem;
    min-height: 2.00rem;
  }
}

.privacy_policy {
  margin: 0.50rem 0;
  background-color: #f2f2f2;
  padding: 0.25rem 0.15rem 0.25rem 0.30rem;
  line-height: 2;
}

.privacy_policy .inner_scr {
  max-height: 2.50rem;
  overflow-y: scroll;
  padding-right: 0.20rem;
}

.privacy_policy .inner_scr::-webkit-scrollbar {
  width: 0.04rem; /* 横幅 */
}

.privacy_policy .inner_scr::-webkit-scrollbar-thumb {
  background: #CCC; /* ハンドルの色 */
  border-radius: 0.04rem;
}

.privacy_policy .inner_scr::-webkit-scrollbar-track {
  background: transparent; /* 背景色 */
}

.privacy_policy .ttl {
  font-size: 0.20rem;
  font-weight: 700;
}
@media screen and (max-width: 640px) {
  .privacy_policy .ttl {
    font-size: 0.18rem;
  }
}

.privacy_policy .sub_ttl {
  font-size: 0.18rem;
  font-weight: 700;
  padding-top: 0.30rem;
}
@media screen and (max-width: 640px) {
  .privacy_policy .sub_ttl {
    font-size: 0.16rem;
  }
}
.privacy_policy .txt {
  font-size: 0.16rem;
}
@media screen and (max-width: 640px) {
  .privacy_policy .txt {
    font-size: 0.14rem;
  }
}

/* プライバシーポリシーに同意する */
.contact_form .form_wrap .doui_box {
  width: fit-content;
  margin: auto;
  margin-top: 0.4rem;
}

.contact_form .form_wrap .doui_box .doui_label {
  display: flex;
  align-items: center;
  font-size: 0.16rem;
}

.contact_form .form_wrap .doui_box .doui_label a {
  color: #145F81;
  text-decoration: underline;
  font-weight: 600;
}

@media (hover: hover) {
  .contact_form .form_wrap .doui_box .doui_label a:hover {
    text-decoration: none;
  }
}

.contact_form .form_wrap .doui_box .doui_label .check_txt {
  display: inline-block;
  padding-left: 0.06rem;
  position: relative;
}

.contact_form .form_wrap .doui_box .doui_label .req {
  font-size: 0.12rem;
  color: #FFF;
  background-color: #E50000;
  display: inline-block;
  line-height: 1;
  padding: 0.03rem 0.06rem 0.04rem;
  border-radius: 0.03rem;
  position: relative;
  margin-left: 0.10rem;
  top: -0.02rem;
}
@media screen and (max-width: 640px) {
  .contact_form .form_wrap .doui_box .doui_label .req {
    font-size: 0.10rem;
    margin-left: 0.06rem;
  }
}

.contact_form .form_wrap .submit_btn {
  width: 100%;
  max-width: 2.90rem;
  margin: auto;
  margin-top: 0.40rem;
  position: relative;
  transition: all 0.3s;

}

.contact_form .form_wrap .submit_btn::after {
  content: "";
  width: 0.12rem;
  height: 0.12rem;
  background-image: url(../common/img/icon_right_bold_white.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 0.20rem;
  transform: translateY(-50%);
}

@media (hover: hover) {
  .contact_form .form_wrap .submit_btn:hover::after {
    right: 0.19rem;
  }
}

.contact_form .form_wrap .submit_btn .submit {
  display: block;
  width: 100%;
  border: 0;
  background-color: #FF7F00;
  text-align: center;
  font-size: 0.18rem;
  font-weight: 700;
  color: #FFF;
  padding: 0.14rem 0 0.16rem;
  cursor: pointer;
  transition: all 0.3s;
  border-radius: 0.06rem;
}

@media screen and (max-width: 640px) {
  .contact_form .form_wrap .submit_btn .submit {
    font-size: 0.16rem;
  }
}

@media (hover: hover) {
  .contact_form .form_wrap .submit_btn .submit:hover {
    opacity: 0.7;
  }
}

/* 戻るボタン */
.contact_form .form_wrap .prev_btn {
  width: 100%;
  max-width: 2.90rem;
  margin: auto;
  margin-top: 0.40rem;
  position: relative;
  transition: all 0.3s;

}

.contact_form .form_wrap .prev_btn::after {
  content: "";
  width: 0.12rem;
  height: 0.12rem;
  background-image: url(../common/img/icon_right_bold_white.svg);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0.20rem;
  transform: translateY(-50%) rotate(-180deg);
}

@media (hover: hover) {
  .contact_form .form_wrap .prev_btn:hover::after {
    right: 0.19rem;
  }
}

.contact_form .form_wrap .prev_btn .prev {
  display: block;
  width: 100%;
  border: 0;
  background-color: #666;
  text-align: center;
  font-size: 0.18rem;
  font-weight: 700;
  color: #FFF;
  padding: 0.14rem 0 0.16rem;
  cursor: pointer;
  transition: all 0.3s;
  font-family: "Noto Serif JP", serif;

}

@media screen and (max-width: 640px) {
  .contact_form .form_wrap .prev_btn .prev {
    font-size: 0.16rem;
  }
}

@media (hover: hover) {
  .contact_form .form_wrap .prev_btn .prev:hover {
    opacity: 0.7;
  }
}

.wpcf7-spinner {
  display: none;
}

.thanks .btn_wrap {
  padding-top: 0.50rem;
  max-width: 3.00rem;
  margin: auto;
}

.thanks .btn_wrap a {
  display: block;
  width: 100%;
  padding: 0.20rem 0 0.22rem;
  text-align: center;
  background-color: #145F81;
  color: #FFF;
  font-size: 0.18rem;
  font-weight: 600;
}

.wpcf7 form .wpcf7-response-output{
  text-align: center;
  font-size: 0.16rem;
  padding: 0.10rem 0;
}
@media screen and (max-width: 640px) {
  .wpcf7 form .wpcf7-response-output{
    font-size: 0.14rem;line-height: 1.6;
    padding: 0.10rem;
  }
}